/* 내손안의약국 약관 */
.terms_wrap .content {
	padding: 0 20px;
}
.terms_wrap .content h1.tit_term {
	padding-top: 40px;
    padding-bottom: 30px;
    font-size: 24px;
}
.terms_wrap .content h2 {
	padding-bottom:15px;
    font-size: 21px;
	color: #4880EE;
	font-weight: 500;
	line-height: 1.4;
}
.terms_wrap .content h3 {
	padding: 0px 0px 10px;
	margin: 0 0 0 0px;
    font-size: 16px;
    line-height: 1.6;
	font-weight: 500;
	color: #212121;
}
.terms_wrap .content h4 {
	padding-bottom: 10px;
	margin: 0 0 0 0px;
    font-size: 17px;
    line-height: 1.6;
	font-weight: 500;
	color: #212121;
}
.terms_wrap .content .term_box p.h4_txt {
	font-weight: 400;
    font-size: 15px;
    line-height: 1.5rem;
    color: #828d92;
}
.terms_wrap .content .txt_term {
	line-height: 1.6;
    padding-bottom: 30px;
	color: #212121;
	font-size: 18px;
}
.terms_wrap .content .term_box {
	padding-bottom: 30px;
}
.terms_wrap .content .term_box p {
    padding-bottom: 30px;
    font-size: 17px;
	line-height: 1.4;
}
.terms_wrap .content .term_box p.title {
	padding-bottom: 20px;
    font-size: 17px;
	line-height: 1.6;
}
.terms_wrap .content .term_box ul {
	padding-bottom: 20px;
	margin: 0 0 0 0px;
}
.terms_wrap .content .term_box ul li {
	font-weight: 400;
    font-size: 16px;
    line-height: 1.5rem;
    color: #828d92;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 0px 34px;
	background: url(../../images/img_dot.svg) no-repeat top 11px left 19px;
}
.terms_wrap .content .term_box ul li dl dd {
	font-weight: 400;
    font-size: 14px;
    line-height: 1.5rem;
    color: #9d9d9d;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 5px;
    text-indent: -6px;
}
.terms_wrap .content .term_box ul.body {
	padding-bottom: 0px;
	margin: 0 0 0 0px;
}
.terms_wrap .content .term_box ul.body li {
	font-weight: 400;
    font-size: 16px;
    line-height: 1.5rem;
    color: #828d92;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 20px;
	background: url(../../images/img_dot.svg) no-repeat top 11px left 8px;
}
.terms_wrap .content .term_box .box {
    margin: 0px 0px 20px 0px !important;
    padding: 20px 0px !important;
    line-height: 0rem;
    border-top: 2px solid #212121;
    border-bottom: 1px solid #212121;
    width: 100%;
    background-color: #f9f9f9;
    box-sizing: border-box;
}
.terms_wrap .content .term_box ul li span {
	font-weight: 400;
    font-size: 20px;
    line-height: 1.4rem;
    color: #696f72;
    margin: 0 0 10px 0
}


.terms_wrap .content .term_box ul.number {
    counter-reset: item;
    list-style: none;
    padding-left: 0;
}

.terms_wrap .content .term_box ul.number li {
	padding: 0px 0px 10px 24px;
    font-size: 16px;
    line-height: 1.6;
	font-weight: 400;
	color: #696f72;
	text-indent: 0px;
	margin: 0px 5px 0px;
	background: none;
	position: relative;
    counter-increment: item;

}

.terms_wrap .content .term_box ul.number li::before {
    content: counter(item);
    position: absolute;
    left: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #999;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 1;
    color: #666;
    box-sizing: border-box;
}

.terms_wrap .content .term_box ul.number li h3 {
	padding-bottom: 10px;
    font-size: 16px;
    line-height: 1.6;
	font-weight: 500;
	color: #212121;
	text-indent: -16px;
	margin: 0 20px 0;
}
.terms_wrap .content .term_box ul.number li p {
	font-weight: 400;
    font-size: 16px;
    line-height: 1.4rem;
    color: #828d92;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
	background: none;
}

.terms_wrap .content .term_box ul li ol.s {
    counter-reset: item;
    list-style: none;
}

.terms_wrap .content .term_box ul li ol.s {
    margin: 10px 5px 10px !important;
    padding: 20px 20px !important;
    line-height: 0rem;
    border-top: 2px solid #212121;
    border-bottom: 1px solid #212121;
    width: auto;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
	background: #F9F9F9;
}

.terms_wrap .content .term_box ul li ol.s li {
	font-weight: 400;
    font-size: 15px;
    line-height: 1.5rem;
    color: #060606;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 25px;
    background: none;
	position: relative;
    counter-increment: item;
}
.terms_wrap .content .term_box ul li ol.s li::before {
    content: counter(item) ".";

    position: absolute;
    left: 0;
    top: 3px;
    font-size: 12px;
    width: 20px;
    text-align: right;
    color: #060606;
    font-weight: 400;
	border: 0px solid #999;
    border-radius: 0;
}
.terms_wrap .content .term_box ul.number ol li {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5rem;
    color: #828d92;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 16px;
    background: none;
}

.table{
	margin: 0 0px 20px;
}
.table table {
    background-color: #fff;
    border-top: 2px solid #212121;
    border-bottom: 1px solid #212121;
    border-radius: 4px;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    box-sizing: border-box;
}
.table table th:first-child {
    border-left: 0px solid #ddd;
}
.table table th {
    background-color: #e3e3e3;
    border-top: 1px solid #c8cbd0;
    border-bottom: 1px solid #b5b8ba;
    border-left: 1px solid #b5b8ba;
    border-right: 0px solid #ddd;
    color: #212121;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -0.02rem;
    padding: 10px 10px;
    text-align: center;
    line-height: 1.4em;
}
.table table td:first-child {
    border-left: 0px solid #ddd;
}
.table table td {
    border-bottom: 1px solid #b5b8ba;
    border-left: 1px solid #b5b8ba;
    border-right: 0px solid #dee2e6;
    color: #919191;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.05rem;
    padding: 10px 10px;
    line-height: 1.4em;
	text-align: center;
}
.table table td ul{
	text-align: left;
	padding-bottom: 0px !important;
}

.terms_wrap .content .table table td ul li {
	font-weight: 400;
    font-size: 14px !important;
    line-height: 1.2rem;
    color: #828d92;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 16px;
	background: url(../../images/img_dot.svg) no-repeat top 9px left 5px!important;
}

/* 테블릿 복용알림 약관 */

.tablet_header {position: fixed; top: 0; left: 0; width: 100%; height: 80px; border-bottom: 0px solid #e5e5e5; box-sizing: border-box; z-index: 1000; padding: 20px 0px; background: #fff; overflow: hidden;}
.tablet_header_inner {position: relative; width: 100%; height: 100%; background: #fff;}
.tablet_header .h1_title {padding: 0 45px; color: #232323; font-size: 20px; font-weight: 700; line-height: 50px; text-align: left; display: inline-block; width: auto;}
.tablet_header .btn_back {display: inline-block; position: absolute; left: 15px; top: 15px; width: 12px;}
.tablet_header img {width: 100%; vertical-align: middle; border: none;}

/* 약관 */
.tablet_term_top_info {padding: 30px 0px 80px;}
.tablet_term_top_info .text_01 {padding-bottom: 36px; color: #000000; font-size: 16pt; line-height: 1.8;}
.tablet_term_top_info .text_01 h2 {padding-bottom: 15px; font-size: 19pt; font-weight: 500;}
.tablet_term_top_info .text_01 p {line-height: 1.8;}

.tablet_term_01 {padding-left: 0px; padding-bottom: 15px;}
.tablet_term_01 > ul > li {line-height: 2; padding-left: 0px; text-indent: 0; font-size: 14pt; padding-bottom: 30px; color: #4F4F4F;}
.tablet_term_01 > ul > li h2 {line-height: 1.8; padding-left: 0px; padding-bottom: 5px; text-indent: 0; font-size: 17pt; font-weight: 500; color: #000000;}
.tablet_term_01 > ul > li p {line-height: 1.8; padding: 0px 24px; text-indent: 0;}
.tablet_term_01 > ul > li > dl {line-height: 1.8; padding: 0px 24px; text-indent: 0;}
.tablet_term_01 > ul > li > dl > dt {line-height: 1.8; padding-left: 0px; padding-bottom: 5px; text-indent: 0; font-size: 13pt; font-weight: 500;}
.tablet_term_01 > ul > li > dl > dd {line-height: 1.6; margin-left: 0px; padding-left: 0px; padding-bottom: 15px; text-indent: -7px; font-size: 12pt; color: #848484; padding-inline-start: 26px;}

.tablet_term_01 > ul > li > dl.table_style_01 {line-height: 1.8; margin: 0px 18px; padding: 0px; text-indent: 0; display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start; border-top: 3px solid #4880EE;}
.tablet_term_01 > ul > li > dl.table_style_01 dt {width: 27%; height: 90px; line-height: 1.8; background-color: #F6F6F6; color: #4F4F4F; text-align: left; padding: 0 4%; border-bottom: 2px solid #D6D6D6; display: flex; align-items: center; justify-content: flex-start; font-size: 14pt;}
.tablet_term_01 > ul > li > dl.table_style_01 dd {width: 60%; height: 90px; line-height: 1.8; padding-left: 5%; padding-bottom: 0px; text-indent: 0; color: #4F4F4F; border-bottom: 2px solid #D6D6D6; display: flex; align-items: center; justify-content: flex-start; font-size: 14pt;}

/* 하단버튼 */
.tablet_term {}
.tablet_term button {border: 0 none; background: none; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -1px; font-size: 0; cursor: pointer;}
.tablet_term .btns button {display: inline-block; width: 100%; height: auto; line-height: auto; text-align: center; font-size: 18px; font-weight: 700; box-sizing: border-box;}
.tablet_term .btns.two button {width: 50%; vertical-align: top;}
.tablet_term .btns .sty01 {background: #fff; color: #848484 !important; text-align: right; font-weight: 400; padding: 10px 30px 20px;}
.tablet_term .btns .sty02 {background: #fff; color: #848484 !important; text-align: left; font-weight: 400; padding: 10px 30px 20px;}
